Bug 69702 - gnome-terminal crashes: move mouse over edited ftp URL
gnome-terminal crashes: move mouse over edited ftp URL
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: vte (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-24 13:46 EDT by Kris Urquhart
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 10:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-24 13:46:23 EDT
Description of Problem:
Moving the mouse over an ftp URL in a command that has been edited to change its
length causes gnome-terminal to crash.

Version-Release number of selected component (if applicable):
gnome-terminal-2.0.0.90-1

How Reproducible:
Very

Steps to Reproduce:
1. start a new gnome-terminal with bash shell
2. type "ncftpls ftp://people.redhat.com/misa/fixes/", return
3. use emacs mode command line editing to change "ncftpls" to "ncftpget"
4. move mouse (maybe once, maybe many times) over ftp URL -> crash

Actual Results:
crash

Expected Results:
no crash ;)
Comment 1 Nalin Dahyabhai 2002-07-25 09:00:52 EDT
This should be fixed in the version of the vte package in Raw Hide (0.5.0 and
newer).
Comment 2 Kris Urquhart 2002-07-25 10:24:37 EDT
Yes, my problem is fixed with vte-0.5.1-2, thanks.

Note You need to log in before you can comment on or make changes to this bug.